[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: I want to use Live installer from USB device, but the installer seems to require a CD.

Fredrik Israelsson wrote:

> Firstly, I am confused about the line 'The values "Normal", "Live" and
> "Ubuntu" are not valid values for LH_BINARY_DEBIAN_INSTALLER'
[..] at the
> Should it really be "not" and not "now"?

It really should be *not* - they are simply descriptive values, ie. you
really do want to specify "live" for LH_BINARY_DEBIAN_INSTALLER.

> I have tried using the boot options "installer" and "expert", but then
> I end up in a situation where an install CD is required.

Alas, this is a known issue which we did not fix in time for lenny.
Please see #498143 for the technical details and a proposed patch by
myself; it could do with additional testing.

On the archives of this list I believe there is a binary hook to apply
this patch programatically. My current target is to fix this issue for
lenny r1.


     : :'  :     Chris Lamb
     `. `'`      lamby@debian.org

Attachment: signature.asc
Description: PGP signature

Reply to: